name: Initialize
difficulty: 11.6
level: IN Lv.11
charter: Arenn Saki vs. NerSAN
composer: iF
illustrator: あおお/A-ZERO, morph
chart: Initialize.iF.0.json
music: Initialize.iF.0.mp3
illustration: Initialize.iF.0.jpg
previewStart: 15.005000114440918
previewEnd: 31.889999389648438
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
